<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">La etiqueta no puede estar vacía</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>label</source>
        <target state="translated">Etiqueta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCalendar" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Añadir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmReset" weblate-flags="auto-java-messageformat">
        <source>Do you really want to reset this calendar? This action cannot be undone</source>
        <target state="translated">¿Está seguro de reiniciar este calendario? Esta acción no se puede deshacer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reset" weblate-flags="auto-java-messageformat">
        <source>Reset</source>
        <target state="translated">Reiniciar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="syncReminders" weblate-flags="auto-java-messageformat">
        <source>Synchronize reminders</source>
        <target state="translated">Sincronizar las alertas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminders" weblate-flags="auto-java-messageformat">
        <source>Reminders</source>
        <target state="translated">Recordatorios</target>
      </trans-unit>
    </body>
  </file>
</xliff>
